View Issue Details

IDProjectCategoryView StatusLast Update
0005477Legion Core[All Projects] Quests - Draenor / Квесты - Дренорpublic2019-10-14 18:28
ReporteralexmanAssigned ToSheamus 
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionreopened 
Summary0005477: https://ru.wowhead.com/quest=34776 задание
Descriptionhttps://ru.wowhead.com/quest=34776
нет нпс по заданию
https://ru.wowhead.com/npc=79970 и https://ru.wowhead.com/npc=79977 их нужно убить
TagsАп

Activities

alexman

2019-09-27 14:12

reporter  

WoWScrnShot_092719_211209.jpg (450,505 bytes)

Olex228

2019-09-30 04:22

updater   ~0013720

Проверил, отсутствуют NPC, отдам разработчику.
Ожидайте.

Sheamus

2019-09-30 17:22

developer   ~0013770

Исправил

alexman

2019-10-06 10:52

reporter   ~0014069

https://ru.wowhead.com/npc=79970 у данного нпс нет диалога что бы вызвать на поединок и кв не пройти дальше

alexman

2019-10-06 10:52

reporter  

WoWScrnShot_100619_175056.jpg (568,551 bytes)

Sheamus

2019-10-06 14:28

developer   ~0014082

Странно.Хорошо гляну

Sheamus

2019-10-06 14:35

developer   ~0014083

https://imgur.com/a/YYXuMji

Sheamus

2019-10-06 14:40

developer   ~0014084

Все баг вижу! исправляю

alexman

2019-10-09 16:22

reporter   ~0014367

строчка начала боя появилась, но при нажатии на неё ничего не происходит

alexman

2019-10-09 16:22

reporter  

WoWScrnShot_100919_232041.jpg (546,489 bytes)
WoWScrnShot_100919_232044.jpg (515,872 bytes)

Sheamus

2019-10-11 10:25

developer   ~0014507

Что там просиходит... нифига не пойму...

alexman

2019-10-11 11:06

reporter   ~0014512

https://ru.wowhead.com/npc=79977 диалог есть, ее убиваю она диалогов много выдает бой висит.
https://ru.wowhead.com/npc=79970 диалог есть, но при нажатии ничего не происходит, пробовал первым его активировать так же ничего не прлисходит

Issue History

Date Modified Username Field Change
2019-09-27 14:12 alexman New Issue
2019-09-27 14:12 alexman Status new => assigned
2019-09-27 14:12 alexman Assigned To => Olex228
2019-09-27 14:12 alexman File Added: WoWScrnShot_092719_211209.jpg
2019-09-30 04:22 Olex228 Note Added: 0013720
2019-09-30 04:22 Olex228 Assigned To Olex228 => Sheamus
2019-09-30 04:22 Olex228 Status assigned => confirmed
2019-09-30 04:22 Olex228 Description Updated View Revisions
2019-09-30 17:22 Sheamus Note Added: 0013770
2019-09-30 17:22 Sheamus Status confirmed => resolved
2019-10-06 10:52 alexman Status resolved => feedback
2019-10-06 10:52 alexman Resolution open => reopened
2019-10-06 10:52 alexman Note Added: 0014069
2019-10-06 10:52 alexman File Added: WoWScrnShot_100619_175056.jpg
2019-10-06 14:28 Sheamus Note Added: 0014082
2019-10-06 14:35 Sheamus Note Added: 0014083
2019-10-06 14:40 Sheamus Note Added: 0014084
2019-10-08 16:31 Sheamus Status feedback => resolved
2019-10-09 16:22 alexman Status resolved => feedback
2019-10-09 16:22 alexman Note Added: 0014367
2019-10-09 16:22 alexman File Added: WoWScrnShot_100919_232041.jpg
2019-10-09 16:22 alexman File Added: WoWScrnShot_100919_232044.jpg
2019-10-11 10:25 Sheamus Note Added: 0014507
2019-10-11 11:06 alexman Note Added: 0014512
2019-10-11 11:06 alexman Status feedback => assigned
2019-10-14 18:28 alexman Tag Attached: Ап